@import url("https://fonts.verwaltungsportal.de/import/?family=Exo:300,300i,400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Cantata+One:400");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #ececec;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #39765f #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Exo", sans-serif;
	font-weight: 400;
	color: #444444;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #22664d;
}

a:is(:hover, :focus) {
	color: #22664d;
	text-decoration: underline;
}

#content a {
	font-style: italic;
}

b,
strong {
	font-weight: 600;
}

@media (min-width: 1200px) {
	.row,
	.compact,
	._op-container .container {
		max-width: 1600px;
		width: 100% !important;
	}
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo,
#logoMobil {
	display: inline-block;
}

#logo img,
#logoMobil img {
	display: block;
}

@media (max-width: 991px) {
	#topbar {
		background-color: #22664d;
	}

	#logoMobil img {
		max-width: 100px;
		width: 100%;
	}
}

@media (min-width: 992px) {
	#logo {
		position: absolute;
		top: -55px;
		left: 50%;
		transform: translateX(-50%);
	}

	#logo img {
		transition: max-height 300ms linear;
	}

	.is-sticky #logo {
		top: -55px;
	}

	.is-sticky #logo img {
		max-height: 110px;
	}

	.quicklinks ul {
		display: flex;
		justify-content: space-between;
	}

	.quicklinks li + li {
		margin-left: 10px;
	}
}

.quicklinks a {
	color: #d4d4d4;
	font-weight: 400;
	font-size: clamp(1rem, 1vw, 1.125rem);
	font-family: "Cantata One", serif;
}

.quicklinks a:is(:hover, :focus) {
	color: #ffffff;
	text-decoration: none;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

#menuWrapper {
	padding: 30px 0;
	background-color: #22664d;
}

@media (max-width: 991px) {
	#menuWrapper {
		padding: 2px 0;
	}
}

/* burgermenu for tablet */

#burgerButton {
	font-size: 0;
	border: none !important;
	position: relative;
	z-index: 1004;
	display: block;
	width: 50px;
	height: 50px;
	cursor: pointer;
	background-color: transparent !important;
}

@media (max-width: 991px) {
	#burgerButton {
		position: fixed;
		right: 15px;
		top: 15px;
		background-color: #ffffff !important;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		border-radius: 2px;
	}
}

@media (min-width: 992px) {
	#burgerButton {
		margin: 0 -10px 0 0;
	}
}

#burgerButton::before,
#burgerButton::after,
#burgerButtonInner {
	position: absolute;
	background: #22664d;
	width: 28px;
	height: 2px;
	left: calc(50% - 15px);
	color: #22664d !important;
	transition:
		transform 200ms linear,
		opacity 200ms linear,
		width 200ms linear;
}

@media (prefers-contrast: more) {
	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		border: 1px solid #ffffff;
		box-sizing: border-box;
	}
}

#burgerButton[aria-expanded="true"] #burgerButtonInner {
	transform: rotate(-45deg) translate(-4px, 6px);
}

#burgerButton[aria-expanded="true"]::before {
	opacity: 0;
}

#burgerButton[aria-expanded="true"]::after {
	transform: rotate(45deg) translate(-4px, -6px);
}

@media (max-width: 991px) {
	#burgerButton[aria-expanded="true"]::after {
		width: 28px;
	}
}

#burgerButtonInner {
	top: 16px;
}

#burgerButton::before {
	top: 23px;
	content: "";
}

#burgerButton::after {
	top: 30px;
	content: "";
}

@media (min-width: 992px) {
	#menuspan {
		font-size: 30px;
		font-weight: 400;
		color: #ffffff;
		margin-left: 60px;
		font-family: "Cantata One", serif;
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background: #ffffff;
		width: 38px;
		height: 4px;
		left: calc(50% - 14px);
		color: #22664d !important;
	}

	#burgerButton::before {
		top: 25px;
		content: "";
	}

	#burgerButton::after {
		top: 34px;
		content: "";
	}

	#burgerButton[aria-expanded="true"]::after {
		transform: rotate(45deg) translate(-7px, -8px);
	}
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	.navbar-nav {
		margin: 20px 0;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 330px;
		top: 0;
		background: linear-gradient(0deg, rgb(34, 102, 77) 0%, rgb(34, 102, 77) 100%), #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		padding-top: 20px;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 1px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#myNavbar {
		padding: 30px 15px;
		background: rgba(40, 82, 66, 0.9);
		box-shadow: none;
		pointer-events: none;
		position: absolute;
		z-index: 1002;
		top: 70px;
		left: 0;
		opacity: 0;
		width: 90vw;
		border-radius: 0;
		height: auto !important;
		overflow: visible !important;
		visibility: hidden;
		transition:
			opacity 300ms linear,
			top 300ms linear;
		box-shadow: 0 0 0 100vw rgba(40, 82, 66, 0.9);
	}

	#burgerButton[aria-expanded="true"] + #myNavbar,
	#myNavbar:focus-within {
		pointer-events: auto;
		opacity: 1;
		top: 40px;
		visibility: visible;
	}

	#myNavbar > .mCustomScrollBox {
		max-height: 70vh;
		padding-right: 15px;
	}

	nav.burger .navbar-nav {
		display: block;
	}
	nav.burger .mCSB_container .navbar-nav {
		column-count: 3;
		column-gap: 30px;
	}

	nav.burger .navbar-nav > li {
		padding-top: 15px;
		float: none;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: table !important;
	}

	nav.burger .navbar-nav ul {
		display: block !important;
	}
}

@media (min-width: 1200px) {
	nav.burger .mCSB_container .navbar-nav {
		column-count: 4;
	}
}

/* toplevel */

nav.burger a[class*="toplevel"]:not(.quicklinks a) {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 12px 15px;
	position: relative;
	font-size: clamp(1.125rem, 4vw, 1.5625rem);
	line-height: 1.2;
	text-decoration: none;
	hyphens: auto;
	font-family: "Cantata One", serif;
}

nav.burger a[class*="toplevel"]:not(.quicklinks a)::before {
	position: absolute;
	content: "";
	display: block;
	width: 0;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	z-index: -1;
	background: linear-gradient(to left, #22664d, #2a7e5f);
	transition:
		opacity 300ms linear,
		width 300ms linear;
}

@media (max-width: 991px) {
	nav.burger li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.burger a[class*="toplevel"]:not(.quicklinks a) {
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}

	nav.burger a[class*="toplevel"]:not(.quicklinks a).dropdown-toggle {
		padding-right: 40px;
	}
}

@media (min-width: 992px) {
	nav.burger a[class*="toplevel"] {
		padding: 5px 20px;
		margin-bottom: 20px;
	}
}

/* toplevel-over */

nav.burger li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.burger li[class*="toplevel"] > a:is(:hover, :focus),
nav.burger li[class*="toplevel"].open > a,
nav.burger li[class*="toplevel"].open > a:is(:hover, :focus),
nav.burger li[class*="toplevel"][class*="_over"] > a,
nav.burger li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #ffffff;
}

nav.burger li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
nav.burger li[class*="toplevel"] > a::before:is(:hover, :focus),
nav.burger li[class*="toplevel"].open > a::before,
nav.burger li[class*="toplevel"].open > a::before:is(:hover, :focus),
nav.burger li[class*="toplevel"][class*="_over"] > a::before,
nav.burger li[class*="toplevel"][class*="_over"] > a::before:is(:hover, :focus) {
	opacity: 1;
	width: 100%;
}

/* secondlevel + thirdlevel */

nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #ffffff;
	font-weight: 400;
	text-align: left;
	padding: 8px 35px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
	position: absolute;
	content: "";
	display: block;
	width: 0;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	z-index: -1;
	background: linear-gradient(to left, #22664d, #2a7e5f);
	transition:
		opacity 300ms linear,
		width 300ms linear;
}

@media (max-width: 991px) {
	nav.burger a[class*="secondlevel"].dropdown-toggle {
		padding-right: 40px;
	}

	nav.burger a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		padding: 8px 25px;
		overflow-wrap: break-word;
		word-wrap: break-word;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
}

@media (min-width: 992px) {
	nav.burger a[class*="secondlevel"] {
		padding: 5px 5px 5px 30px;
		margin-bottom: 10px;
	}

	nav.burger a[class*="thirdlevel"] {
		padding: 4px 10px;
		margin-left: 40px;
		margin-bottom: 10px;
	}
}

nav.burger li:is([class*="_start"], [class*="end"]) {
	display: none;
}

/* secondlevel + thirdlevel over */

nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	color: #ffffff;
}

nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]) > a::before:is(:hover, :focus),
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::before:is(:hover, :focus),
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::before,
nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::before:is(:hover, :focus) {
	opacity: 1;
	width: 100%;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#headerpic {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

.slider-wrapper,
#slider {
	height: 100%;
}

#slider {
	overflow: hidden;
	position: relative;
	height: 100%;
	line-height: 0;
}

@media (min-width: 992px) {
	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}

	.slider-wrapper {
		position: absolute !important;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
	}

	body:not(.index) #headerpic {
		min-height: 480px;
	}

	.index #bannerOverlay {
		padding: 8vw 0 16vw 0;
	}

	#slogan {
		margin-bottom: 20px;
	}

	.theme-nivo .nivo-controlNav {
		bottom: auto;
		top: 55px;
	}
}

@media (min-width: 1200px) {
	.index #bannerOverlay {
		padding: 9vw 0 13vw 0;
	}
}

@media (max-width: 991px) {
	#slider-onebanner,
	#slider .nivo-box > div,
	#slider .nivo-slice > div,
	#slider .nivo-main-image {
		background-attachment: unset !important;
		background-size: 100% auto !important;
	}

	#slider {
		height: 40vw;
	}

	body:not(.index) #slider {
		height: 28vw;
	}
}

#bannerOverlay {
	position: relative;
	pointer-events: none;
	z-index: 53;
	padding: 30px 0 20px 0;
	border-bottom: 2px solid #22664d;
}

@media (min-width: 992px) {
	#headerpic {
		position: relative;
		background-color: #2b2b2b;
	}

	#headerpic .slick-sr-only {
		color: #ffffff;
	}

	#bannerOverlay {
		padding: 0;
		border-bottom: none;
	}
}

#slogan {
	font-size: clamp(1.375rem, 3vw, 2.5rem);
}

#slogan :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(1.875rem, 4vw, 4.375rem);
}

@media (min-width: 992px) {
	#slogan {
		color: #ffffff;
	}

	#slogan :is(h1, h2, h3, h4, h5, h6, p, a) {
		color: #ffffff;
	}
}

.slider-mask {
	display: none;
}

@media (min-width: 992px) {
	.index .slider-mask {
		display: block;
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%);
	}
}

/* #region --------------------------------- scroll bottom -------------------------------------- */

#scrollBottom a {
	position: relative;
	font-size: 0;
	display: block;
	width: 44px;
	height: 44px;
	margin: clamp(10px, 3vw, 120px) auto 10px auto;
	text-align: center;
	background-color: #22664d;
	border-radius: 50%;
	border: none;
	pointer-events: auto;
	animation: bounceAni 2s infinite 2s;
	transition: all 0.2s ease-in;
}

#scrollBottom a:is(:hover, :focus) {
	background-color: #285242;
	animation-play-state: paused;
}

#scrollBottom a::after,
#scrollBottom a::before {
	position: absolute;
	content: "";
}

#scrollBottom a::after {
	left: 17px;
	top: 20px;
	width: 8px;
	height: 8px;
	display: inline-block;
	border-left: 3px solid #ffffff;
	border-bottom: 3px solid #ffffff;
	transform: rotate(-45deg);
	border-radius: 2px;
	transition: border 300ms linear;
}

#scrollBottom a::before {
	left: 50%;
	top: 10px;
	width: 3px;
	height: 20px;
	border-radius: 15px;
	background-color: #ffffff;
	transform: translateX(-50%);
}

@keyframes bounceAni {
	0%,
	100%,
	20%,
	50%,
	80% {
		transform: translateY(0);
	}

	40% {
		transform: translateY(-10px);
	}

	60% {
		transform: translateY(-5px);
	}
}

/* #region --------------------------------- content ------------------------------------------ */

main {
	background: url(../img/bg-silhouette.png) no-repeat bottom center / 100% auto;
}

#content {
	text-align: left;
	padding-bottom: 40px;
	padding-top: 40px;
}

/* #region --------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #22664d;
	font-weight: 400;
	line-height: 1.2;
	font-family: "Cantata One", serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(2.125rem, 3vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.875rem, 3vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.75rem, 3vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5625rem, 3vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.4375rem, 3vw, 1.6875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5rem);
}

/* ------------------------------------------------ tab ----------------------------------------------- */

#tabs {
	padding-top: 30px;
}

@media (min-width: 992px) {
	#tabs {
		padding-top: 0;
		position: relative;
		z-index: 60;
		margin-top: -65px;
	}
}

@media (min-width: 1200px) {
	#tabs {
		margin-top: -200px;
	}
}

@media (max-width: 575px) {
	#tabs > .row > * + * {
		margin-top: 30px;
	}
}

#tabs .tab,
.tabs .tab {
	background: #ffffff url("../img/tab-hintergrund.png") center / cover no-repeat;
	position: relative;
	z-index: 1;
	hyphens: auto;
	padding: 40px 20px 120px 20px;
	-webkit-box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.15);
}

#tabs .tab {
	height: 100%;
	min-height: 100%;
}

@media (min-width: 576px) {
	.tabs .tab {
		height: 100%;
		min-height: 100%;
	}
}

.tabs .tab1 {
	background: #ffffff url("../img/stift-und-papier.png") center bottom no-repeat;
}

@media (max-width: 575px) {
	.tabs .tab1 {
		margin-bottom: 30px;
	}

	.tabs .tab {
		background-size: cover !important;
	}
}

.tabs .tab2 {
	background: #ffffff url("../img/zielscheibe.png") center bottom no-repeat;
}

#tabs .tab .tabHeadline,
.tabs .tab .tabHeadline {
	font-size: 1.5625rem;
	margin-bottom: 0;
	padding-bottom: 20px;
}

#tabs .tab_link_title a,
#tabs .tab_link_mandat a {
	color: inherit;
}

#tabs .tab_link_title a {
	font-weight: 600;
}

#tabs .tab_link_mehr {
	color: transparent;
	font-size: 0;
}

#tabs .tab_spacer {
	height: 15px;
}

/* ---------------------------------------------- button style -------------------------------------------- */

#tabs .tab_link_mehr a,
.tabs .tab a,
#nw3 .tab_link_mehr a {
	font-size: 1.125rem;
	color: #404040;
	border: 1px solid #22664d;
	display: inline-block;
	padding: 8px 20px;
	text-decoration: none;
}

#tabs .tab_link_mehr a {
	position: absolute;
	left: 50%;
	bottom: 40px;
	white-space: nowrap;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

#tabs .tab_link_mehr a::after,
.tabs .tab a::after,
#nw3 .tab_link_mehr a::after {
	content: " \203A \203A";
}

#tabs .tab_link_mehr a:hover,
#tabs .tab_link_mehr a:focus,
.tabs .tab a:hover,
.tabs .tab a:focus,
#nw3 .tab_link_mehr a:hover,
#nw3 .tab_link_mehr a:focus {
	color: #ffffff;
	background: #22664d;
}

/* ----------------------------------------------- @3nw news -------------------------------------------- */

#nw3 {
	font-size: 1rem;
	display: grid;
	row-gap: 15px;
	padding-bottom: 30px;
}

@media (min-width: 992px) {
	#nw3 {
		padding-top: 30px;
	}
}

#nw3 .tabHeadline {
	color: #22664d;
	font-weight: 700;
	font-size: 1.875rem;
	margin-bottom: 0;
}

#nw3 .tab {
	font-size: 1rem;
	margin-bottom: 15px;
}

#nw3 .tab_link_entry {
	position: relative;
	margin-left: 185px;
	min-height: 105px;
	padding: 20px;
	display: grid;
	background: #ffffff;
	border-bottom: none !important;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

#nw3 .tab_link_entries {
	display: grid;
	gap: 15px;
}

@media (min-width: 992px) {
	#nw3 .tab_link_entry {
		padding: 25px;
	}

	#nw3 .tab_link_entries {
		gap: 25px;
	}
}

#nw3 .tab_link_title {
	order: 1;
}

#nw3 .vorschau {
	order: 2;
	opacity: 1;
}

#nw3 .tab_date {
	order: 3;
}

#nw3 .tab_link_mandat a {
	color: #444444;
}

#nw3 .tab_link_title a {
	display: block;
	color: #444444;
	font-weight: 600;
	margin-bottom: 2px;
}

#nw3 .tab_link_entry::after {
	content: "";
	background:
		center / cover no-repeat,
		#e3e3e3;
}

#nw3 .tab_preview_picture {
	background: #ffffff;
}

#nw3 .tab_link_entry::after,
#nw3 .tab_preview_picture {
	display: block;
	width: 170px;
	height: 100%;
	position: absolute;
	left: -185px;
	top: 0;
	overflow: hidden;
}

@media (max-width: 767px) {
	#nw3 .tab_link_entry {
		margin-left: 0px;
		padding-top: 185px !important;
	}

	#nw3 .tab_link_entry::after,
	#nw3 .tab_preview_picture {
		display: block;
		width: 100%;
		height: 170px;
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0px;
		right: 0px;
		overflow: hidden;
	}
}

#nw3 .tab_preview_picture img {
	position: absolute;
	z-index: 2;
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

#nw3 .tab_spacer,
#nw3 .tab_link_entry > div:nth-last-child(2) {
	display: none;
}

/* ----------------------------------------- @3nw tab_link_mehr ---------------------------------------- */

#nw3 .tab_link_mehr {
	text-align: right;
	color: transparent;
	font-size: 0;
}

.rowNews {
	padding: 30px 0 60px 0;
}

/* #region --------------------------------- hrStyleElement ----------------------------------------- */
.hrStyleElement {
	background: #22664d;
	height: 2px;
	opacity: 1;
}

/* #region --------------------------------- footer ----------------------------------------- */

footer {
	color: #d4d4d4;
	background: #22664d;
	font-size: clamp(1rem, 2vw, 1.0625rem);
}

footer > .row {
	row-gap: 30px;
	padding: clamp(40px, 8vw, 70px) 0 clamp(30px, 8vw, 50px) 0;
}

footer a:not(a#vernetzt) {
	color: #ffffff;
	font-style: italic;
	text-decoration: underline;
}

footer :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
	color: #fff !important;
	font-size: 1.5625rem !important;
	font-weight: 400;
}

/* #region --------------------------------- innerfooter ------------------------------------------ */

#innerfooter ul.footer_list {
	padding: 0;
}

#innerfooter ul.footer_list a {
	color: #d4d4d4;
	text-decoration: none;
	display: inline-block;
	padding: 4px 10px 4px 0;
	font-style: normal;
	background-image: linear-gradient(to left, #22664d, #2a7e5f);
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 0%;
	transition:
		padding-left 300ms linear,
		background-size 300ms;
}

#innerfooter ul.footer_list a:is(:hover, :focus) {
	color: #ffffff;
	padding-left: 10px;
	background-size: 100%;
}

/* #region --------------------------------- Newsletter ----------------------------------------- */

#newsletter {
	display: flex;
	margin-top: 20px;
}

#newsletter_input {
	display: inline-block;
	position: relative;
	color: #ffffff;
	font-size: 1.125rem;
	font-style: normal;
	padding: 13px 16px;
	border: 0;
	width: 100%;
	background: #285242;
	font-family: "Cantata One", serif;
}

#newsletter_submit {
	min-width: 60px;
	background: url("../img/icon-newsletter.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	line-height: 33px;
	border: none;
	font-size: 0;
	background-color: #285242;
}

#newsletter_submit:is(:hover, :focus) {
	background-color: #39765f;
}

#newsletter_input::placeholder {
	color: #ffffff !important;
	opacity: 1 !important;
	font-style: normal !important;
}

/* #region --------------------------------- vernetzt ------------------------------------------ */

#vernetzt {
	display: inline-block;
	color: #d4d4d4;
	line-height: 1.4;
	text-decoration: none;
}

#vernetzt span {
	display: block;
}

#vernetzt img {
	margin-bottom: 4px;
}

#vernetzt strong {
	color: #ffffff;
	font-weight: 600;
}

/* #region --------------------------------- contrast ------------------------------------------ */

.contrast_dark_font #burgerButtonInner,
.contrast_dark_font #slogan {
	background: #ffffff !important;
}

.contrast_dark_font #burgerButton::before,
.contrast_light_font #burgerButton::after,
.contrast_dark_font #burgerButton::after,
.contrast_dark_font #burgerButtonInner,
.contrast_light_font #slogan,
.contrast_dark_font #scrollBottom a::before {
	background: #000 !important;
}

.contrast_dark_font #scrollBottom a::after {
	border-left: 3px solid #000 !important;
	border-bottom: 3px solid #000 !important;
}

.contrast_light_font form [id^="search_input"] {
	background: rgb(255, 255, 255) !important;
}

.contrast_light_font form [id^="search_submit"] {
	background: url('data:image/svg+xml;utf-8, <svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23ffffff"><path d="M784-120 532-372q-30 24-69 38t-83 14q-109 0-184.5-75.5T120-580q0-109 75.5-184.5T380-840q109 0 184.5 75.5T640-580q0 44-14 83t-38 69l252 252-56 56ZM380-400q75 0 127.5-52.5T560-580q0-75-52.5-127.5T380-760q-75 0-127.5 52.5T200-580q0 75 52.5 127.5T380-400Z"/></svg>') center no-repeat !important;
}

.contrast_light_font #contrast_style button::after {
	border: 1px solid rgba(255, 255, 255, 1) !important;
}

.contrast_light_font #bannerOverlay,
.contrast_light_font #scrollBottom,
.contrast_dark_font #bannerOverlay,
.contrast_dark_font #scrollBottom {
	background: transparent !important;
}

.contrast_dark_font #newsletter_input {
	background: #000 !important;
}

@media (min-width: 992px) {
	.contrast_light_font #myNavbar {
		box-shadow: 0 0 0 100vw rgb(0, 0, 0) !important;
	}

	.contrast_dark_font #myNavbar {
		box-shadow: 0 0 0 100vw rgb(255, 255, 255) !important;
	}

	.contrast_light_font #burgerButton::after,
	.contrast_light_font #burgerButtonInner {
		background: #ffffff !important;
	}
}

@media (max-width: 991px) {
	.contrast_light_font #myNavbar {
		background: #000 !important;
	}

	.contrast_light_font .dropdown-toggle-button {
		background: none !important;
	}

	.contrast_dark_font #myNavbar {
		background: #ffffff !important;
	}
}

.contrast_light_font .navbar-default .navbar-nav > li:hover,
.contrast_light_font .navbar-default .navbar-nav > li:focus,
.contrast_light_font .navbar-default .navbar-nav > li.open,
.contrast_light_font .navbar-default .navbar-nav > li:hover,
.contrast_light_font .navbar-default .navbar-nav > li:focus,
.contrast_light_font .navbar-default .navbar-nav > li.open,
.contrast_light_font .navbar-default .navbar-nav > li[class*="_over"],
.contrast_dark_font .navbar-default .navbar-nav > li:hover,
.contrast_dark_font .navbar-default .navbar-nav > li:focus,
.contrast_dark_font .navbar-default .navbar-nav > li.open,
.contrast_dark_font .navbar-default .navbar-nav > li:hover,
.contrast_dark_font .navbar-default .navbar-nav > li:focus,
.contrast_dark_font .navbar-default .navbar-nav > li.open,
.contrast_dark_font .navbar-default .navbar-nav > li[class*="_over"] {
	background-color: transparent !important;
}

.contrast_light_font nav.burger a[class*="toplevel"]:not(.quicklinks a),
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
.contrast_light_font nav.burger li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	color: #ffffff !important;
}
